<!DOCTYPE html>
<html>

<head>
  <title>Secret Schober</title>
  <meta charset="utf-8">
</head>

<body style="font-family: Calibri, sans-serif;padding: 0;margin: 0;font-size: 120%;background-color: #EFF0F2;">

  <section class="card"
    style="margin: auto;-webkit-box-shadow: 0 5px 10px 0 black;box-shadow: 0 5px 10px 0 black;width: 500px;">
    <img
      src="https://gitlab.com/2tefan-personal/social/adapternachten/sources/-/raw/8184b7fe4b3e82342772d85ff469be000491ed15/out/header_secret_schober_001.gif"
      style="max-height: 250px;display: block;margin-left: auto;margin-right: auto;">

    <section class="withMargin" style="padding: 30px;">
      <h1 class="header"
        style="color: #207EE9;-webkit-margin-before: 0;margin-block-start: 0;-webkit-margin-after: 0;margin-block-end: 0;padding: 10px 0;">
        Secret Schober</h1>
      <p>Es ist wieder so weit, es ist Zeit für Secret Schober! 🎄💾</p>
      <p>Aufgrund technischer Probleme wurde aus den ersten E-Mails nichts. Diese hier gilt jetzt. Die alte (falls sie
        überhaupt angekommen ist) bitte ignorieren!</p>
      <p>
      </p>
      <p>
        Die Person, welche beglückt werden soll, heißt
        <span style="font-weight: bolder">%RECEIVER%</span>. Nun ist es deine
        Aufgabe ein Geschenk zu suchen und dieses zu verschenken.
      </p>
      <p>Oh die Wirtschaft kracht, handelt mit bedacht, so kaufet nur bis 30€ ach!</p>
      <a class="btn" href="https://www.shoepping.at/"
        style="text-decoration: none;background-color: #207EE9;border: none;color: white;cursor: pointer;font-size: 20px;border-radius: 25px;width: 100%;display: block;text-align: center;white-space: nowrap;padding: 10px 0;">
        Lass die Suche beginnen!
      </a>
    </section>
  </section>
</body>

</html>